# Generated by Django 3.1 on 2020-10-17 14:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0006_auto_20201017_1405'),
    ]

    operations = [
        migrations.AddField(
            model_name='groupe',
            name='description',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='groupe',
            name='code',
            field=models.CharField(default='854EF6A9', max_length=8, unique=True),
        ),
        migrations.AlterField(
            model_name='operation',
            name='type',
            field=models.CharField(choices=[('out', 'Sortie'), ('entrance', 'Entrée')], max_length=8),
        ),
    ]
